Upgrading Endpoint

Hi. I was doing upgrades on my FreePBX. The version is 16. The endpoint did not successfully upgrade like it supposed to, it gave me a error. Here it is in the picture below:

Can you try to install with “tag” option

 fwconsole ma downloadinstall endpoint --tag 16.0.86.15

If you like to install the latest release than

 fwconsole ma downloadinstall endpoint --tag 16.0.86.21
1 Like

Okay. I’ll do that as soon as I get a chance.

I did that. However, on the rest of the modules that were to be upgraded, I had to use the same command to upgrade the rest of the modules each, because it gave me the same problem for each of the rest.